# Generated by Django 3.2.4 on 2021-06-09 13:49

import uuid

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("transactions", "0007_alter_transaction_uid"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="transaction",
            options={"ordering": ["-created"]},
        ),
        migrations.AlterField(
            model_name="transaction",
            name="uid",
            field=models.UUIDField(default=uuid.uuid1, unique=True),
        ),
    ]
